@charset "UTF-8";
/*reset*/
html {
  overflow-y: scroll;
}

body {
  line-height: 1;
  -webkit-text-size-adjust: 100%;
}

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  list-style: none;
  word-wrap: break-word;
}

sub, sup {
  font-size: 84%;
}

sup {
  vertical-align: top;
  line-height: 1.2;
}

sub {
  vertical-align: bottom;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

nav ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

ins {
  background-color: #ff9;
  text-decoration: none;
}

mark {
  background-color: #ff9;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

input, select {
  vertical-align: middle;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Arial, sans-serif;
}

header, section, footer {
  margin: 0 !important;
}

/*base*/
/*color*/
/*new vi */
/*new vi coolgray*/
/*text_color*/
/*link_color*/
/*jikosupportLPcolor*/
/*notelist*/
/*margin bottom*/
/*font-size*/
/*line-height*/
/*mixinarea*/
/*sm-grd-button*/
/*titlearea*/
/*border frame set*/
/*bgflame*/
/*extendarea*/
/*side main contact base*/
.contactbox {
  margin-bottom: 15px;
  border: 3px solid #00a9cc;
}
.contactbox:after {
  content: "";
  display: table;
  clear: both;
}
.contactbox h3 {
  background: #00a9cc;
  color: #ffffff;
  text-align: center;
}
.contactbox h3 img {
  margin: 10px;
}
.contactbox ul li {
  margin: 0 10px 10px;
}

#newsTopicsArea {
  position: relative;
}
#newsTopicsArea h3 {
  position: relative;
  font-size: 144%;
  font-weight: bold;
  line-height: 30px;
  margin-bottom: 18px;
  padding: 20px 10px 23px;
  border-top: 3px solid #777777;
  margin-bottom: 18px;
}
#newsTopicsArea h3:after {
  content: "";
  display: table;
  clear: both;
}

/*linkicon*/
.linkiconG {
  padding: 0 0 0 12px;
  background: url(https://www.sompo-japan.co.jp/SJNK/common/images/icon_arrow_g.gif) no-repeat 0 4px;
}

/*new vi button*/
#topicpath_area #topicpath {
  width: 990px;
  margin: 0 auto;
}

#contentswrapper .fluid .main {
  min-width: 990px;
}
#contentswrapper .fluid .main h2 {
  border-top: none;
  padding: 0;
  margin: 0;
}
#contentswrapper .fluid .main h3 {
  padding: 0;
  margin: 0;
  border-left: none;
}
#contentswrapper .fluid .main ul {
  margin: 0;
}
#contentswrapper .fluid .main ul li {
  list-style-type: none;
  margin: 0;
}
#contentswrapper .fluid .main .sompoDanceMainSection {
  position: relative;
  margin: 65px 40px;
  padding: 60px 0 20px;
  background-color: #ebebeb;
}
#contentswrapper .fluid .main .sompoDanceMainSection.danceptPageTopSection {
  margin: 125px 40px;
}
#contentswrapper .fluid .main .sompoDancePerformerSection {
  position: relative;
  margin: 30px 40px 60px;
  padding: 60px 20px 80px;
  background-color: #ebebeb;
  z-index: 0;
}
#contentswrapper .fluid .main .sompoDancePerformerSection:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background-image: url(https://www.sompo-japan.co.jp/SJNK/common/images/sompodance/bg_performer_line.png);
  background-repeat: no-repeat;
  background-position: -10% -10%;
  z-index: -1;
}
#contentswrapper .fluid .main .sompoDancePerformerSection:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  right: 0;
  bottom: 0;
  background-image: url(https://www.sompo-japan.co.jp/SJNK/common/images/sompodance/bg_performer_line.png);
  background-repeat: no-repeat;
  background-position: -10% -10%;
  -webkit-transform: rotate(-180deg);
          transform: rotate(-180deg);
  z-index: -1;
}
#contentswrapper .fluid .main .sompoDanceClassSection {
  position: relative;
  margin: 60px 0px 150px;
}
#contentswrapper .fluid .main .sompoDanceClassSection ._content {
  margin: auto;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  max-width: 960px;
  width: 100%;
}
#contentswrapper .fluid .main .sompoDanceClassSection ._content ._title {
  font-size: 163%;
  letter-spacing: 0.1em;
  color: #c71100;
  margin-bottom: 30px;
  line-height: 1.5;
}
#contentswrapper .fluid .main .sompoDanceClassSection ._content ._outline {
  font-size: 107%;
  line-height: 1.7;
}
#contentswrapper .fluid .main .sompoDanceClassSection ._content ._outline p {
  margin: 0 0 10px;
}
#contentswrapper .fluid .main .sompoDanceClassSection ._content ._list li {
  font-size: 87.5%;
  line-height: 1.7;
}
#contentswrapper .fluid .main .sompoDanceClassSection > ._image {
  margin-top: -30px;
}
#contentswrapper .fluid .main .sompoDanceClassSection > ._image img {
  width: 100%;
}
#contentswrapper .fluid .main .sompoDanceNobySection {
  position: relative;
  padding-top: 42.890625%;
  margin: 0 0 100px;
}
#contentswrapper .fluid .main .sompoDanceNobySection .heading-primary {
  position: absolute;
  top: -50px;
  left: 0;
}
#contentswrapper .fluid .main .sompoDanceNobySection ._content {
  margin: auto;
  width: 400px;
  padding-right: 400px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
#contentswrapper .fluid .main .sompoDanceNobySection ._content ._title {
  font-size: 150%;
  letter-spacing: 0.1em;
  color: #c71100;
  margin-bottom: 20px;
}
#contentswrapper .fluid .main .sompoDanceNobySection ._content ._outline {
  font-size: 107%;
  line-height: 1.7;
}
#contentswrapper .fluid .main .sompoDanceNobySection ._content ._link {
  margin: 20px 0 0;
}
#contentswrapper .fluid .main .sompoDanceNobySection ._content ._link ._btn {
  position: relative;
  background-color: #fff;
  display: block;
  padding: 20px 0;
  width: 390px;
  border: 1px solid #b31100;
  box-sizing: border-box;
  text-decoration: none;
  text-align: center;
}
#contentswrapper .fluid .main .sompoDanceNobySection ._content ._link ._btn span {
  position: relative;
  font-size: 163%;
  font-weight: bold;
  color: #b31100;
  line-height: 1.5;
  padding: 0 24px 0 0;
}
#contentswrapper .fluid .main .sompoDanceNobySection ._content ._link ._btn span:after {
  content: "";
  position: absolute;
  right: 0px;
  bottom: 10px;
  -webkit-transform-origin: top right;
          transform-origin: top right;
  z-index: 0;
  width: 0;
  height: 0;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 15px solid #c71100;
  border-right: 0px solid transparent;
}
#contentswrapper .fluid .main .sompoDanceNobySection ._content ._link ._btn:after {
  position: absolute;
  left: 8px;
  top: 8px;
  content: "";
  display: block;
  height: 100%;
  width: 100%;
  background-color: #c71100;
  z-index: -1;
}
#contentswrapper .fluid .main .sompoDanceNobySection ._image {
  position: absolute;
  right: 0;
  left: 0;
  top: 0;
  z-index: -1;
}
#contentswrapper .fluid .main .sompoDanceNobySection ._image img {
  width: 100%;
}
#contentswrapper .fluid .main .sompoDanceBannerSection {
  padding: 60px 40px;
  margin-bottom: 30px;
  background-color: #ebebeb;
}
#contentswrapper .fluid .main .logo {
  margin-top: -30px;
}
#contentswrapper .fluid .main .logo img {
  width: 100%;
}
#contentswrapper .fluid .main .text {
  margin-bottom: 40px;
  line-height: 2;
}
#contentswrapper .fluid .main .heading-primary > ._text {
  position: relative;
  display: inline-block;
  margin-left: -40px;
  background-color: #c71100;
  padding: 15px 10px 15px 240px;
  font-size: 100%;
  font-family: "Noto Sans JP";
  font-style: italic;
  color: #fff;
}
#contentswrapper .fluid .main .heading-primary > ._text:after {
  position: absolute;
  right: -100px;
  top: 0;
  content: "";
  width: 100px;
  height: 100%;
  background-image: url(https://www.sompo-japan.co.jp/SJNK/common/images/sompodance/bg_heading_01.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: left bottom;
}
#contentswrapper .fluid .main .heading-primary > ._text > ._title {
  font-size: 213%;
}
#contentswrapper .fluid .main .heading-primary > ._text > ._version {
  font-size: 163%;
}
#contentswrapper .fluid .main .heading-primary.is-center {
  display: flex;
  justify-content: center;
  width: 100%;
  position: absolute;
  top: -30px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
#contentswrapper .fluid .main .heading-primary.is-center > ._text {
  margin: 0;
  padding: 15px 10px 15px 75px;
}
#contentswrapper .fluid .main .heading-primary.is-center > ._text > ._image {
  position: absolute;
  left: -65px;
  top: -65%;
}
#contentswrapper .fluid .main .heading-primary.is-center > ._text > ._image img {
  height: 120px;
}
#contentswrapper .fluid .main .hr-dotted {
  border-bottom: 5px dotted #fff;
  background-color: transparent;
  margin: 20px 80px;
}
#contentswrapper .fluid .main .heading-secondary {
  text-align: center;
  font-size: 163%;
  margin: 50px 80px 30px;
}
#contentswrapper .fluid .main .heading-secondary.is-dotted {
  position: relative;
  z-index: 0;
  margin-top: 70px;
}
#contentswrapper .fluid .main .heading-secondary.is-dotted:before {
  position: absolute;
  left: 50%;
  bottom: 4px;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  content: "";
  width: 100%;
  height: 70%;
  border-bottom: 5px dotted #fff;
  z-index: -1;
}
#contentswrapper .fluid .main .heading-secondary.is-dotted > ._text:before {
  position: absolute;
  left: -15px;
  top: -30px;
  content: "";
  width: 30px;
  height: 30px;
  background-image: url(https://www.sompo-japan.co.jp/SJNK/common/images/sompodance/bg_heading_02.png);
  background-repeat: no-repeat;
  background-size: 30px 30px;
}
#contentswrapper .fluid .main .heading-secondary > ._text {
  display: inline-block;
  position: relative;
  letter-spacing: 0.1em;
  color: #c71100;
  padding: 0 10px;
  z-index: 0;
}
#contentswrapper .fluid .main .heading-secondary > ._text:after {
  position: absolute;
  left: 50%;
  bottom: -2px;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  content: "";
  width: 100%;
  height: 70%;
  background-color: #fff;
  z-index: -1;
}
#contentswrapper .fluid .main .sompoDanceMenu {
  display: flex;
  justify-content: center;
  padding: 10px 0 40px;
}
#contentswrapper .fluid .main .sompoDanceMenu li + li {
  margin-left: 17px;
}
#contentswrapper .fluid .main .sompoDanceMenu li ._btn {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  background-color: #fff;
  height: 96px;
  width: 385px;
  text-decoration: none;
}
#contentswrapper .fluid .main .sompoDanceMenu li ._btn:before {
  content: "";
  display: block;
  border-left: 48px solid #c71100;
  border-right: 48px solid transparent;
  border-top: 48px solid #c71100;
  border-bottom: 48px solid transparent;
  height: 0;
  width: 0;
  position: absolute;
  left: 0;
  top: 0;
}
#contentswrapper .fluid .main .sompoDanceMenu li ._btn ._label {
  position: absolute;
  left: -2px;
  top: 13px;
  color: #fff;
  font-size: 14px;
  text-align: center;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
  font-weight: bold;
}
#contentswrapper .fluid .main .sompoDanceMenu li ._btn ._text {
  display: inline-block;
  color: #c71100;
  font-size: 163%;
  font-weight: bold;
  padding: 20px 0 30px;
  background-image: url(https://www.sompo-japan.co.jp/SJNK/common/images/sompodance/icon_arrow.png);
  background-repeat: no-repeat;
  background-size: 31px auto;
  background-position: center bottom;
}
#contentswrapper .fluid .main .sompoDanceMovie {
  margin: 40px 40px;
  position: relative;
  width: calc(100% - 80px);
  padding-top: 56.25%;
}
#contentswrapper .fluid .main .sompoDanceMovie iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}
#contentswrapper .fluid .main .sompoDancePointList {
  display: flex;
  justify-content: center;
  max-width: 960px;
  margin: 60px auto 60px;
  padding: 0 40px;
}
#contentswrapper .fluid .main .sompoDancePointList + .sompoDancePointList li._point {
  order: -1;
}
#contentswrapper .fluid .main .sompoDancePointList:last-of-type {
  margin-bottom: 100px;
}
#contentswrapper .fluid .main .sompoDancePointList li {
  margin-left: 8px;
  width: 25%;
}
#contentswrapper .fluid .main .sompoDancePointList li._point {
  position: relative;
  z-index: 0;
}
#contentswrapper .fluid .main .sompoDancePointList li._point:before {
  content: "";
  position: absolute;
  left: -25px;
  top: 24px;
  width: 0;
  height: 0;
  border-top: 34px solid #282828;
  border-bottom: 0 solid transparent;
  border-left: 28px solid transparent;
  border-right: 4px solid transparent;
}
#contentswrapper .fluid .main .sompoDancePointList li._point ._number {
  height: 32px;
  display: flex;
  align-items: center;
  position: absolute;
  top: -8px;
  left: -23px;
  color: #fff;
  z-index: 1;
  -webkit-transform: skewX(-8deg);
          transform: skewX(-8deg);
  font-size: 132%;
  font-weight: bold;
  font-family: "Noto Sans JP";
  letter-spacing: 0.1em;
}
#contentswrapper .fluid .main .sompoDancePointList li._point ._number:after {
  content: "";
  position: absolute;
  right: -16px;
  top: 8px;
  -webkit-transform-origin: top right;
          transform-origin: top right;
  z-index: -1;
  width: 0;
  height: 0;
  border-top: 16px solid #282828;
  border-bottom: 16px solid #282828;
  border-left: 5px solid #282828;
  border-right: 8px solid transparent;
}
#contentswrapper .fluid .main .sompoDancePointList li._point ._number:before {
  content: "";
  position: absolute;
  left: 8px;
  top: 8px;
  -webkit-transform-origin: top right;
          transform-origin: top right;
  z-index: -1;
  width: 100%;
  height: 100%;
  background-color: #282828;
}
#contentswrapper .fluid .main .sompoDancePointList li._point ._number span {
  padding: 0 20px 5px;
  z-index: 1;
}
#contentswrapper .fluid .main .sompoDancePointList li._point ._number span:after {
  content: "";
  position: absolute;
  right: -8px;
  top: 0;
  -webkit-transform-origin: top right;
          transform-origin: top right;
  z-index: 0;
  width: 0;
  height: 0;
  border-top: 16px solid #c71100;
  border-bottom: 16px solid #c71100;
  border-left: 5px solid #c71100;
  border-right: 8px solid transparent;
}
#contentswrapper .fluid .main .sompoDancePointList li._point ._number span:before {
  content: "";
  position: absolute;
  left: 0px;
  top: 0;
  -webkit-transform-origin: top right;
          transform-origin: top right;
  z-index: -1;
  width: 100%;
  height: 100%;
  background-color: #c71100;
}
#contentswrapper .fluid .main .sompoDancePointList li._point ._text {
  position: relative;
  display: flex;
  align-items: center;
  padding: 30px 40px 0px 10px;
  box-sizing: border-box;
  height: 100%;
  z-index: 0;
  line-height: 2;
  font-size: 87.5%;
}
#contentswrapper .fluid .main .sompoDancePointList li._point ._text:after {
  content: "";
  position: absolute;
  left: 0px;
  top: 0;
  -webkit-transform: skewX(-8deg);
          transform: skewX(-8deg);
  -webkit-transform-origin: top right;
          transform-origin: top right;
  z-index: -1;
  width: 100%;
  height: 100%;
  background-color: #fff;
}
#contentswrapper .fluid .main .sompoDancePointList li._adviser {
  text-align: center;
  padding: 0 40px 0 0;
}
#contentswrapper .fluid .main .sompoDancePointList li._adviser > ._image {
  margin-bottom: -40px;
}
#contentswrapper .fluid .main .sompoDancePointList li._adviser > ._image img {
  width: 220px;
}
#contentswrapper .fluid .main .sompoDancePointList li._adviser > ._text {
  position: relative;
  -webkit-transform: skewX(-8deg);
          transform: skewX(-8deg);
  display: inline-block;
  color: #fff;
  font-size: 100%;
  font-weight: bold;
  padding: 4px;
}
#contentswrapper .fluid .main .sompoDancePointList li._adviser > ._text:before {
  content: "";
  position: absolute;
  left: 8px;
  top: 8px;
  -webkit-transform-origin: top right;
          transform-origin: top right;
  z-index: -1;
  width: 100%;
  height: 100%;
  background-color: #282828;
}
#contentswrapper .fluid .main .sompoDancePointList li._adviser > ._text:after {
  content: "";
  position: absolute;
  left: 0px;
  top: 0;
  -webkit-transform-origin: top right;
          transform-origin: top right;
  z-index: -1;
  width: 100%;
  height: 100%;
  background-color: #ff2c3d;
}
#contentswrapper .fluid .main .sompoDancePerformerList {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  max-width: 960px;
  margin: 60px auto 0;
}
#contentswrapper .fluid .main .sompoDancePerformerList li {
  width: calc(50% - 20px);
  display: flex;
  margin: 0 0 40px;
}
#contentswrapper .fluid .main .sompoDancePerformerList li:nth-child(even) {
  margin-left: 40px;
}
#contentswrapper .fluid .main .sompoDancePerformerList li ._image {
  margin-right: 20px;
}
#contentswrapper .fluid .main .sompoDancePerformerList li ._image img {
  width: 100%;
}
#contentswrapper .fluid .main .sompoDancePerformerList li ._content {
  flex: 1;
}
#contentswrapper .fluid .main .sompoDancePerformerList li ._content ._title {
  font-size: 138%;
  font-family: "Noto Sans JP";
  letter-spacing: 0.1em;
  font-weight: bold;
  -webkit-transform: skewX(-8deg);
          transform: skewX(-8deg);
  background-color: #fff;
  border-bottom: 2px solid #c71100;
  border-left: 6px solid #c71100;
  padding: 5px 20px 6px;
  color: #c71100;
  margin: 0 0 10px;
}
#contentswrapper .fluid .main .sompoDancePerformerList li ._content ._outline {
  font-size: 87.5%;
  line-height: 2em;
  background-image: linear-gradient(180deg, #a4a4a4 1px, transparent 1px);
  background-size: 100% 2em;
  background-position-y: -2px;
}
#contentswrapper .fluid .main .sompoDanceDancerList {
  display: flex;
  justify-content: space-between;
  max-width: 960px;
  margin: auto;
}
#contentswrapper .fluid .main .sompoDanceDancerList li {
  width: calc(25% - 9px);
}
#contentswrapper .fluid .main .sompoDanceDancerList li + li {
  margin-left: 14px;
}
#contentswrapper .fluid .main .sompoDanceDancerList li ._image {
  flex-basis: 229px;
}
#contentswrapper .fluid .main .sompoDanceDancerList li ._image img {
  width: 100%;
}
#contentswrapper .fluid .main .sompoDanceAboutArea {
  display: flex;
  justify-content: center;
  width: 100%;
  max-width: 1200px;
  margin: auto;
  box-sizing: border-box;
  padding: 50px 80px 90px 80px;
}
#contentswrapper .fluid .main .sompoDanceAboutArea > ._image {
  max-width: 600px;
  width: 65%;
}
#contentswrapper .fluid .main .sompoDanceAboutArea > ._image img {
  width: 100%;
}
#contentswrapper .fluid .main .sompoDanceAboutArea > ._text {
  width: 35%;
  margin-top: 10px;
  margin-left: 80px;
}
#contentswrapper .fluid .main .sompoDanceAboutArea > ._text p {
  font-size: 100%;
  margin-right: 0;
  margin-left: 0;
}
#contentswrapper .fluid .main .sompoDanceContentsList {
  display: flex;
  justify-content: center;
  width: 100%;
  max-width: 1200px;
  margin: auto;
  box-sizing: border-box;
  padding: 50px 80px 40px 80px;
}
#contentswrapper .fluid .main .sompoDanceContentsList li {
  box-sizing: border-box;
  text-align: center;
}
#contentswrapper .fluid .main .sompoDanceContentsList li > ._outline {
  font-size: 100%;
  margin: 45px 0 0 0;
  color: #000;
}
#contentswrapper .fluid .main .sompoDanceContentsList li > a {
  display: inline-block;
}
#contentswrapper .fluid .main .sompoDanceContentsList li > a .sompoDanceContentsListLink {
  display: inline-block;
}
#contentswrapper .fluid .main .sompoDanceContentsList li:nth-child(odd) {
  margin-right: 80px;
}
#contentswrapper .fluid .main .sompoDanceContentsList .sompoDanceContentsListLink {
  position: relative;
}
#contentswrapper .fluid .main .sompoDanceContentsList .sompoDanceContentsListLink > ._image {
  display: inline-block;
}
#contentswrapper .fluid .main .sompoDanceContentsList .sompoDanceContentsListLink > ._image img {
  width: 100%;
  max-width: 480px;
}
#contentswrapper .fluid .main .sompoDanceContentsList .sompoDanceContentsListLink > ._title {
  position: absolute;
  bottom: 0;
  left: 50%;
  -webkit-transform: translateX(-50%) translateY(50%);
          transform: translateX(-50%) translateY(50%);
}
#contentswrapper .fluid .main .sompoDanceContentsList .sompoDanceContentsListLink > ._title > ._heading {
  position: relative;
  width: 375px;
  font-family: "Noto Sans JP";
  font-weight: 400;
  display: inline-block;
  text-align: center;
  letter-spacing: 0.1em;
  -webkit-transform: skewX(330deg);
          transform: skewX(330deg);
  background-color: #fff;
  border-bottom: 4px solid #c71100;
  border-right: 4px solid #c71100;
  padding: 5px 30px 6px;
  color: #c71100;
  box-sizing: border-box;
}
#contentswrapper .fluid .main .sompoDanceContentsList .sompoDanceContentsListLink > ._title > ._heading > ._text {
  -webkit-transform: skewX(-330deg);
          transform: skewX(-330deg);
  display: inline-block;
  font-size: 119%;
}
#contentswrapper .fluid .main .sompoDanceBanner {
  position: relative;
  display: flex;
  margin: auto;
  width: 800px;
  border: 1px solid #d90c18;
  height: 114px;
  box-sizing: border-box;
  z-index: 0;
  text-decoration: none;
}
#contentswrapper .fluid .main .sompoDanceBanner ._image {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 50%;
  background-color: #d90c18;
}
#contentswrapper .fluid .main .sompoDanceBanner ._image img {
  height: 80px;
}
#contentswrapper .fluid .main .sompoDanceBanner ._text {
  width: 50%;
  background-color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
}
#contentswrapper .fluid .main .sompoDanceBanner ._text span {
  position: relative;
  font-size: 163%;
  font-weight: bold;
  color: #b31100;
  line-height: 1.5;
  padding: 0 24px 0 0;
}
#contentswrapper .fluid .main .sompoDanceBanner ._text span:after {
  content: "";
  position: absolute;
  right: 0px;
  bottom: 10px;
  -webkit-transform-origin: top right;
          transform-origin: top right;
  z-index: 0;
  width: 0;
  height: 0;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 15px solid #c71100;
  border-right: 0px solid transparent;
}
#contentswrapper .fluid .main .sompoDanceBanner:after {
  position: absolute;
  left: 8px;
  top: 8px;
  content: "";
  display: block;
  height: 100%;
  width: 100%;
  background-color: #c71100;
  z-index: -1;
}